{
  "data": [
    {"type": "更安全", "name": "高空坠物隐患", "des": "外立面脱落，高层广告牌松动，空调支架松动等", "level1": "业委会、居委会、物业", "level2": "公安、城管", "level3": "公安、城管", "discover": "视频识别、无人机巡查"},
    {"type": "更安全", "name": "供水、供电、供气异常", "des": "供水、供电、供气异常，水质异常，供能设施设备异常", "level1": "业委会、居委会、物业", "level2": "公用事业部门", "level3": "环保", "discover": "物联感知"},
    {"type": "更安全", "name": "电梯运行异常", "des": "年检过期，未张贴标示，电梯运行故障等", "level1": "业委会、物业、维保单位", "level2": "市场监管局、城管", "level3": "市场监管局、城管、房管", "discover": "视频识别、物联感知"},
    {"type": "更安全", "name": "消防设施设备异常", "des": "灭火器超有效期，消防栓、喷淋无法启用，年检过期等", "level1": "业委会、居委会、物业", "level2": "消防", "level3": "消防、城管", "discover": "巡查发现为主"},
    {"type": "更安全", "name": "占用消防通道", "des": "违规停车占用消防登高点，高层顶层逃生通道上锁，消防通道堆物等", "level1": "业委会、居委会、物业", "level2": "公安", "level3": "消防、城管、公安", "discover": "视频识别、物联感知"},
    {"type": "更安全", "name": "违规充电", "des": "飞线充电，非机动车楼道充电", "level1": "业委会、居委会、物业", "level2": "公安", "level3": "消防、公安", "discover": "视频识别"},
    {"type": "更安全", "name": "损坏房屋承重结构", "des": "装修敲承重墙，切割破坏地基、屋顶，破坏连接房屋与阳台的砖、混凝土墙", "level1": "业委会、居委会、物业", "level2": "城管", "level3": "城管、房管", "discover": "物联感知"},
    {"type": "更有序", "name": "违规租赁行为", "des": "群租，日租房，租赁未备案", "level1": "业委会、居委会、物业", "level2": "城管、公安", "level3": "城管、公安、", "discover": "人脸识别、数据分析"},
    {"type": "更有序", "name": "噪音扰民", "des": "装修噪音，空调噪音，施工噪音", "level1": "业委会、居委会、物业", "level2": "城管", "level3": "城管、环保", "discover": "物联感知"},
    {"type": "更有序", "name": "空调安装违规", "des": "未在指定位置安装、冷凝管未接入总管等", "level1": "业委会、居委会、物业", "level2": "城管", "level3": "城管、房管", "discover": "巡查投诉发现为主"},
    {"type": "更有序", "name": "毁绿占绿", "des": "破坏绿化，占用绿化改建车位，过度修剪", "level1": "业委会、居委会、物业", "level2": "城管", "level3": "城管、环保", "discover": "巡查投诉发现为主"},
    {"type": "更有序", "name": "擅自改变物业使用性质", "des": "居改非，改变房屋原始设计厨房间、卫生间位置", "level1": "业委会、居委会、物业", "level2": "城管", "level3": "城管、房管", "discover": "巡查投诉发现为主"},
    {"type": "更有序", "name": "物业交接矛盾", "des": "突发无人管理，老物业阻碍新物业进场暴力对峙，不移交有关资料等", "level1": "业委会、居委会", "level2": "公安、城管", "level3": "公安、房管、城管", "discover": "投诉发现为主"},
    {"type": "更有序", "name": "乱收费", "des": "不按标准收取维修费、建筑垃圾短驳费，敲墙党，违规收取装修押金等乱收费行为", "level1": "业委会、居委会", "level2": "公安", "level3": "公安、物价、市场、房管", "discover": "投诉发现为主"},
    {"type": "更有序", "name": "破坏房屋外貌", "des": "改变外立面色彩，改变窗户原始尺寸，破墙开门开窗等", "level1": "业委会、居委会、物业", "level2": "城管", "level3": "城管、房管", "discover": "巡查、投诉发现为主"},
    {"type": "更有序", "name": "违法搭建", "des": "未取得规划许可擅自搭建的建筑物、构筑物，开挖地坪，房屋插层等", "level1": "业委会、居委会、物业", "level2": "城管", "level3": "城管、房管", "discover": "巡查、投诉发现为主"},
    {"type": "更有序", "name": "擅自改建、占用共用部位", "des": "擅自安装楼道门，擅自安装地锁，封烟道等", "level1": "业委会、居委会、物业", "level2": "城管", "level3": "城管、房管", "discover": "巡查发现为主"},
    {"type": "更有序", "name": "停车矛盾", "des": "机动车停车管理问题", "level1": "业委会、居委会、物业", "level2": "公安", "level3": "公安、房管", "discover": "投诉发现为主"},
    {"type": "更有序", "name": "违规饲养动物", "des": "养奇特或大量动物的", "level1": "业委会、居委会、物业", "level2": "城管", "level3": "城管", "discover": "巡查、投诉发现为主"},
    {"type": "更有序", "name": "维修资金使用异常", "des": "账目未公布，占用、挪用维修资金、公共收益等", "level1": "业委会、居委会、物业", "level2": "城管", "level3": "房管、城管", "discover": "数据分析"},
    {"type": "更干净", "name": "建筑垃圾清运违规", "des": "未在指定堆放点堆放，未及时清运等", "level1": "业委会、居委会、物业", "level2": "城管", "level3": "环保、城管", "discover": "视频识别"},
    {"type": "更干净", "name": "垃圾分类违规", "des": "未及时清运，垃圾箱房、桶未按规定设置，违法定时定点投放规定等", "level1": "业委会、居委会、物业", "level2": "环保、城管", "level3": "环保、城管", "discover": "物联感知、视频识别"},
    {"type": "更干净", "name": "乱布线", "des": "电力线、通信线、有线电视线无序混乱布设", "level1": "业委会、居委会、物业", "level2": "管线单位", "level3": "通信管理部门、城管", "discover": "巡查发现为主"},
    {"type": "更干净", "name": "楼道小广告", "des": "楼道张贴、涂写小广告", "level1": "业委会、居委会、物业", "level2": "城管", "level3": "城管", "discover": "物联感知、视频识别"}
  ]
}
